# uuid: d8c1e82f-f50f-455e-8103-d3c2c59f8c36
uuid: af2daf3c-9710-4a39-8d74-a6c34da0c815
name: RANGEMASTER
mail: info@rangemaster.co.uk
slogan: "S T Y L E  & P E R F O R M A N C E"
page:
  403: ""
  404: /search404
  front: /node/35
admin_compact_mode: false
weight_select_max: 100
langcode: en
default_langcode: en
_core:
  default_config_hash: yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI
mail_notification: ""
